.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.822000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-4.536000px;}
._10{margin-left:-2.444000px;}
._1{width:1.820000px;}
._d{width:3.600000px;}
._0{width:5.200000px;}
._e{width:7.200000px;}
._8{width:25.172000px;}
._12{width:30.064000px;}
._4{width:41.132000px;}
._15{width:51.000000px;}
._9{width:58.268000px;}
._14{width:83.016000px;}
._13{width:86.364000px;}
._6{width:93.128000px;}
._b{width:113.988000px;}
._11{width:138.044000px;}
._2{width:165.508000px;}
._c{width:314.216000px;}
._a{width:381.416000px;}
._3{width:413.476000px;}
._7{width:431.956000px;}
._5{width:539.084000px;}
.fc4{color:rgb(145,143,143);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc2{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:52.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1{bottom:77.571415px;}
.y7{bottom:113.935325px;}
.y6{bottom:131.596143px;}
.y5{bottom:149.256961px;}
.y4{bottom:166.917780px;}
.y3{bottom:184.578598px;}
.y20{bottom:236.435271px;}
.y1f{bottom:249.279794px;}
.y1e{bottom:262.124318px;}
.y1d{bottom:274.968842px;}
.y1c{bottom:287.813365px;}
.y1b{bottom:313.512048px;}
.y1a{bottom:326.356572px;}
.y19{bottom:352.055255px;}
.y30{bottom:352.141977px;}
.y18{bottom:364.899778px;}
.y2f{bottom:364.986500px;}
.y2e{bottom:377.831024px;}
.y17{bottom:390.598461px;}
.y2d{bottom:390.675548px;}
.y16{bottom:403.442985px;}
.y2c{bottom:403.520071px;}
.y15{bottom:416.287508px;}
.y2b{bottom:416.364595px;}
.y14{bottom:429.132032px;}
.y13{bottom:441.976556px;}
.y2a{bottom:454.907801px;}
.y12{bottom:467.675239px;}
.y29{bottom:467.752325px;}
.y11{bottom:480.519762px;}
.y28{bottom:480.596849px;}
.y10{bottom:493.364286px;}
.y27{bottom:506.295532px;}
.yf{bottom:519.064575px;}
.y26{bottom:519.144873px;}
.ye{bottom:531.912310px;}
.y25{bottom:531.992609px;}
.yd{bottom:544.760046px;}
.yc{bottom:557.591722px;}
.y24{bottom:557.688080px;}
.yb{bottom:570.439457px;}
.y23{bottom:570.535815px;}
.ya{bottom:596.134928px;}
.y22{bottom:596.231286px;}
.y9{bottom:608.982664px;}
.y21{bottom:609.079022px;}
.y2{bottom:812.587152px;}
.y8{bottom:1137.731219px;}
.h6{height:18.336000px;}
.h8{height:19.200000px;}
.h7{height:19.392000px;}
.h4{height:21.448000px;}
.h3{height:27.504000px;}
.h2{height:47.736000px;}
.h5{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x5{left:159.734290px;}
.x3{left:168.838516px;}
.x4{left:331.582388px;}
.x6{left:512.126797px;}
.x1{left:685.410630px;}
.x2{left:764.231488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-3.765955pt;}
._10{margin-left:-2.029099pt;}
._1{width:1.511032pt;}
._d{width:2.988854pt;}
._0{width:4.317233pt;}
._e{width:5.977707pt;}
._8{width:20.898728pt;}
._12{width:24.960248pt;}
._4{width:34.149312pt;}
._15{width:42.342092pt;}
._9{width:48.376255pt;}
._14{width:68.922963pt;}
._13{width:71.702597pt;}
._6{width:77.318321pt;}
._b{width:94.637066pt;}
._11{width:114.609250pt;}
._2{width:137.410882pt;}
._c{width:260.873780pt;}
._a{width:316.665713pt;}
._3{width:343.283115pt;}
._7{width:358.625896pt;}
._5{width:447.567536pt;}
.fs4{font-size:19.925690pt;}
.fs2{font-size:23.246639pt;}
.fs1{font-size:29.888536pt;}
.fs0{font-size:43.172329pt;}
.fs3{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:64.402667pt;}
.y7{bottom:94.593333pt;}
.y6{bottom:109.256000pt;}
.y5{bottom:123.918667pt;}
.y4{bottom:138.581333pt;}
.y3{bottom:153.244000pt;}
.y20{bottom:196.297333pt;}
.y1f{bottom:206.961333pt;}
.y1e{bottom:217.625333pt;}
.y1d{bottom:228.289333pt;}
.y1c{bottom:238.953333pt;}
.y1b{bottom:260.289333pt;}
.y1a{bottom:270.953333pt;}
.y19{bottom:292.289333pt;}
.y30{bottom:292.361333pt;}
.y18{bottom:302.953333pt;}
.y2f{bottom:303.025333pt;}
.y2e{bottom:313.689333pt;}
.y17{bottom:324.289333pt;}
.y2d{bottom:324.353333pt;}
.y16{bottom:334.953333pt;}
.y2c{bottom:335.017333pt;}
.y15{bottom:345.617333pt;}
.y2b{bottom:345.681333pt;}
.y14{bottom:356.281333pt;}
.y13{bottom:366.945333pt;}
.y2a{bottom:377.681333pt;}
.y12{bottom:388.281333pt;}
.y29{bottom:388.345333pt;}
.y11{bottom:398.945333pt;}
.y28{bottom:399.009333pt;}
.y10{bottom:409.609333pt;}
.y27{bottom:420.345333pt;}
.yf{bottom:430.946667pt;}
.y26{bottom:431.013333pt;}
.ye{bottom:441.613333pt;}
.y25{bottom:441.680000pt;}
.yd{bottom:452.280000pt;}
.yc{bottom:462.933333pt;}
.y24{bottom:463.013333pt;}
.yb{bottom:473.600000pt;}
.y23{bottom:473.680000pt;}
.ya{bottom:494.933333pt;}
.y22{bottom:495.013333pt;}
.y9{bottom:505.600000pt;}
.y21{bottom:505.680000pt;}
.y2{bottom:674.640000pt;}
.y8{bottom:944.586667pt;}
.h6{height:15.223227pt;}
.h8{height:15.940552pt;}
.h7{height:16.099958pt;}
.h4{height:17.806925pt;}
.h3{height:22.834841pt;}
.h2{height:39.632198pt;}
.h5{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x5{left:132.617333pt;}
.x3{left:140.176000pt;}
.x4{left:275.292000pt;}
.x6{left:425.186667pt;}
.x1{left:569.053333pt;}
.x2{left:634.493333pt;}
}
